
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "db_lab", "db_lab\db_lab.csproj", "{27C228AD-7C9B-42AE-867B-8A592A3F4EE8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{27C228AD-7C9B-42AE-867B-8A592A3F4EE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27C228AD-7C9B-42AE-867B-8A592A3F4EE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27C228AD-7C9B-42AE-867B-8A592A3F4EE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27C228AD-7C9B-42AE-867B-8A592A3F4EE8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B4DCBB7-E8DB-4C8D-ACD6-924819B362A9}
	EndGlobalSection
EndGlobal
